WebSpell Gallery.PHP SQL Injection Vulnerability

Bugtraq ID: 22149
Class: Input Validation Error
CVE: CVE-2007-0502
Remote: Yes
Local: No
Published: Jan 21 2007 12:00AM
Updated: May 12 2015 07:35PM
Credit: r00t is credited with the discovery of this vulnerability.
Vulnerable: webSPELL webSPELL 4.1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus